<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="bo_CN">
<context>
    <name>PanelUkccPlugin</name>
    <message>
        <source>Panel</source>
        <translation>ལས་འགན་སྒྲུབ་གཞི།</translation>
    </message>
    <message>
        <source>Merge icons on the taskbar</source>
        <translation>མཉམ་སྒྲིལ་ལས་འགན་སྒྲོམ་སྟེང་གི་རི་མོ།</translation>
    </message>
    <message>
        <source>Always</source>
        <translation>ཐོག་མཐའ་བར་གསུམ་དུ་ཟླ་སྒྲིལ།</translation>
    </message>
    <message>
        <source>Never</source>
        <translation>གཏན་ནས་བྱེད་མི་</translation>
    </message>
    <message>
        <source>Panel location</source>
        <translation>བརྙན་ཡོལ་སྟེང་གི་འགན་སྡེའི་གནས།</translation>
    </message>
    <message>
        <source>Bottom</source>
        <translation>ཞབས་ཁུལ།</translation>
    </message>
    <message>
        <source>Left</source>
        <translation>གཡོན་ཕྱོགས།</translation>
    </message>
    <message>
        <source>Top</source>
        <translation>རྩེ་མོ།</translation>
    </message>
    <message>
        <source>Right</source>
        <translation>གཡས་གཡོན།</translation>
    </message>
    <message>
        <source>Panel size</source>
        <translation>འགན་སྡེའི་ཆེ་ཆུང་།</translation>
    </message>
    <message>
        <source>Small</source>
        <translation>ཆུང་བ།</translation>
    </message>
    <message>
        <source>Medium</source>
        <translation>འབྲིང་རིམ་ཡིན།</translation>
    </message>
    <message>
        <source>Large</source>
        <translation>ཆེ་བ།</translation>
    </message>
    <message>
        <source>Custom</source>
        <translation>མཚན་ཉིད་རང་འཇོག།</translation>
    </message>
    <message>
        <source>Panel auto hide</source>
        <translation>རང་འགུལ་གྱི་འགན་སྡེ་སྦས་བ།</translation>
    </message>
    <message>
        <source>Panel lock</source>
        <translation>འགན་སྡེ་དམིགས་འཛིན།</translation>
    </message>
    <message>
        <source>Widgets always showed on panel</source>
        <translation>ནམ་ཡང་འགན་སྡེར་འཆར་བའི་རིས་རྟགས།</translation>
    </message>
    <message>
        <source>Task view</source>
        <translation>ལས་འགན་མང་བའི་མཐོང་རིས།</translation>
    </message>
    <message>
        <source>Volume</source>
        <translation>སྐད་སྒྲ།</translation>
    </message>
    <message>
        <source>Network</source>
        <translation>དྲ་རྒྱ།</translation>
    </message>
    <message>
        <source>Power</source>
        <translation>སྟོབས་ཤུགས།</translation>
    </message>
    <message>
        <source>Bluetooth</source>
        <translation>སོ་སྔོན་པོ།</translation>
    </message>
    <message>
        <source>Icons showed on system tray</source>
        <translation>འདེགས་སྡེར་ལ་འཆར་བའི་རྒྱུད་ཁོངས་རིས་རྟགས།</translation>
    </message>
    <message>
        <source>Search</source>
        <translation>སྤྱིའི་་བཤེར་འཚོལ།</translation>
    </message>
    <message>
        <source>When existing multiple panels, show window icons on</source>
        <translation>འགན་སྡེ་མང་པོ་ཡོད་སྐབས།འགན་སྡེའི་རིས་རྟགས་འཆར།</translation>
    </message>
    <message>
        <source>All panels</source>
        <translation>འགན་སྡེ་ཆ་ཚང་།</translation>
    </message>
    <message>
        <source>Primary screen panel and panel where window is open</source>
        <translation>བརྙན་ཡོལ་གཙོ་བོའི་འགན་སྡེ་དང་སྒེའུ་ཁུང་ཕྱེ་བའི་འགན་སྡེ།</translation>
    </message>
    <message>
        <source>Panel where window is open</source>
        <translation>སྒེའུ་ཁུང་ཕྱེ་བའི་འགན་སྡེ་གཅིག་པར་འཆར་བ།</translation>
    </message>
    <message>
        <source>Show panel on all screens</source>
        <translation>འཆར་ཆས་ཚང་མའི་ངོས་ལ་འགན་སྡེ་འཆར་བ།</translation>
        <extra-contents_path>/Panel/Show panel on all screens</extra-contents_path>
    </message>
    <message>
        <source>Show system tray area on all panels </source>
        <translation>འགན་སྡེ་ཚང་མར་འདེགས་སྡེའི་བཀོལ་སྤྱོད་ཁུལ་ཁོངས་འཆར་བ། </translation>
    </message>
    <message>
        <source>Panel Appearance</source>
        <translation>འགན་སྡེའི་ཕྱིའི་རྣམ་པ།</translation>
    </message>
    <message>
        <source>classic</source>
        <translation>ཚད་ལྡན།</translation>
    </message>
    <message>
        <source>threeIsland</source>
        <translation>གླིང་ཕྲན་གསུམ།</translation>
    </message>
    <message>
        <source>VPN</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Fcitx</source>
        <translation>འཇུག་ཐབས།</translation>
    </message>
    <message>
        <source>Virtual Keyboard</source>
        <translation>ཆི་ལིན་རྟོགས་བཟོའི་མཐེབ་གཞོང་།</translation>
    </message>
    <message>
        <source>Never Show</source>
        <translation>ནམ་ཡང་མི་འཆར།</translation>
    </message>
    <message>
        <source>Always Show</source>
        <translation>ནམ་ཡང་འཆར་བ།</translation>
    </message>
    <message>
        <source>Show When Keyboard Is Connected</source>
        <translation>མཐེབ་གཞོང་མཐུད་མེད་སྐབས་འཆར་བ།</translation>
    </message>
</context>
<context>
    <name>SwitchButton</name>
    <message>
        <source>Task view</source>
        <translation type="obsolete">多任务视图</translation>
    </message>
</context>
</TS>
